*{
    margin: 0px;
    padding: 0px;
}

.container {
   
    display: flex;
    height: 100vh;
    background: url(./magazines-on-a-wooden-chair.jpg) no-repeat fixed center;
}

@media screen and (max-width: 767px) {
    .container{
        display: flex;
        flex-direction: column;
        height: 100vh;
        background: url(./magazines-on-a-wooden-chair.jpg) no-repeat fixed center;
    }
    .texto{
        font-size: 1.5em;
    }
}